Search found 1677 matches

by Stupot
Tue Nov 12, 2019 15:49
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

Sure. I use hipchat because my company is still using it at the moment. I can't migrate to slack unless I want to talk to myself.
by Stupot
Tue Nov 12, 2019 4:30
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

I managed to fix it by sym linking libcrypto.so.1.0.0 and libssl.so.1.0.0 into the hipchat directories. # cd /opt/HipChat4/lib/ /opt/HipChat4/lib # ln -s /usr/lib64/libcrypto.so.1.0.0 /opt/HipChat4/lib/libcrypto.so.1.0.0 /opt/HipChat4/lib # ln -s /usr/lib64/libssl.so.1.0.0 /opt/HipChat4/lib/libssl.s...
by Stupot
Tue Nov 12, 2019 4:06
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

Warning: [03:40:47][qt.network.ssl][:0] QSslSocket: cannot call unresolved function SSLv23_client_method Warning: [03:40:47][qt.network.ssl][:0] QSslSocket: cannot call unresolved function SSL_library_init Warning: [03:40:47][qt.network.ssl][:0] QSslSocket: cannot call unresolved function SSLv23_cl...
by Stupot
Mon Nov 11, 2019 22:22
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

msdobrescu wrote:
Mon Nov 11, 2019 17:51
How can be built successfully without the dependencies?
Because...they aren't build time dependencies, they are run time dependencies.
by Stupot
Mon Nov 11, 2019 17:41
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

I mean, it would be nice if it did, but that didn't happen. I've rebuilt it with no change in behavior.
by Stupot
Mon Nov 11, 2019 15:53
Forum: Sabayon Linux General Discussion
Topic: Apps replaced?
Replies: 11
Views: 68

Re: Apps replaced?

It is rare that packages have to be downgraded but in this case I had too. After a week working on the openssl upgrade I noticed that deluge 2.x would not start. Tried to fix it, couldn't find any open bugs about this so I decided to downgrade it in Entropy. We can't have a whole repository waiting...
by Stupot
Thu Nov 07, 2019 0:56
Forum: Networking and Wireless
Topic: Problem with connecting to AirVPN
Replies: 3
Views: 51

Re: Problem with connecting to AirVPN

https://shapeshed.com/unix-ln/

as root:

Code: Select all

# ln -s /bin/ip /sbin/ip
Sorry you had troubles. It's impossible to gauge someone's proficiency via the forum.
by Stupot
Wed Nov 06, 2019 0:23
Forum: Hardware
Topic: Sound pops and cracks
Replies: 59
Views: 2648

Re: Sound pops and cracks

I just looked, and I don't have any special settings in /etc/pulse/daemon.conf like I had previously tried. I never attempted to change any kernel parameters or compiling anything special. I think my issue was most likely addressed with the workaround implemented for AMD Ryzen systems that I linked ...
by Stupot
Tue Nov 05, 2019 17:20
Forum: Networking and Wireless
Topic: Problem with connecting to AirVPN
Replies: 3
Views: 51

Re: Problem with connecting to AirVPN

According to this:
https://airvpn.org/forums/topic/29435-e ... on-gentoo/

You should symlink /sbin/ip to /bin/ip and things should work.
by Stupot
Fri Nov 01, 2019 18:19
Forum: Entropy|Equo|Rigo Package Managers
Topic: install python3.7
Replies: 2
Views: 81

Re: install python3.7

You can't install python 3.7 using equo until it's pushed out by maintainers. (Ok, you could figure out how to package it up yourself and then install it via equo, but that wouldn't be worth the effort if you're just looking to install it on your own system...) The repository maintainers have to ens...